drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/py3-pkginfo
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/entry_points.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/not-zip-safe
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/requires.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo-1.9.6-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pkginfo/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__init__.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/bdist.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/bdist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/commandline.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/commandline.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/develop.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/develop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/distribution.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/distribution.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/index.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/index.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/installed.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/installed.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/sdist.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/sdist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/wheel.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/__pycache__/wheel.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/bdist.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/bdist.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/commandline.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/commandline.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/develop.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/develop.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/distribution.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/distribution.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/index.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/index.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/installed.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/installed.pyi
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/sdist.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/sdist.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_bdist.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_bdist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_commandline.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_commandline.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_develop.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_develop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_distribution.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_distribution.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_index.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_index.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_installed.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_installed.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_sdist.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_sdist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_wheel.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/__pycache__/test_wheel.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_bdist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_commandline.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_develop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_distribution.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_index.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_installed.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_sdist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/tests/test_wheel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/utils.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/utils.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pkginfo/wheel.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/pkginfo/wheel.pyi
